Subject: Re: [lojban] Re: Broken phone status?

From: Invent Yourself <[email-masked]>
Date: Wed, 3 Oct 2001 13:43:53 -0400 (EDT)

What will be interesting is hearing each person justify the corruption
they performed.

On Wed, 3 Oct 2001, Evgueni Sklyanin wrote:

> --- In lojban@y..., Pierre Abbat <phma@o...> wrote:
> > Where's the broken phone message now? Last I heard, xod had it. Has
> Evgueni
> > gotten it yet?
> >
> > phma
>
> Sorry, Pierre, again I forgot to switch the default address from
> reply-to-sender to reply-to-the-list...
>
> Yes, I have sent my translation to Gordon on Monday. I hope soon he'll
> entertain us with the full report.
>
> Meanwhile, to tease you I can give you the original (anyway, already
> recognized by many) and the last version (my translation).
>
> The original passage from "The Last Unicorn" by Peter S. Beagle:
>
> He cupped his hands for the Princess Alison Jocelyn, and she climbed
> wearily and in some bewilderment to the saddle. Schmendrick turned
> the
> horse, saying, "You will surely overtake him with ease, for he will
> be
> riding slowly. He is a good man, and a hero greater than any cause is
> worth. I send all my princesses to him. His name is Lir."
>
> And the final outcome:
>
> With his hand moving wearily and slowly towards the saddle,
> Schmendrick made a hole in Alison Jocelyn, the penultimate princess.
> He turned the horse and said:
> "No doubt, soon you'll easily transcend in his qualities.
> Thus, he is a slow rider.
> In the way of valour, he is great and braver than any deserved battle
> reward.
> I have already granted him to all penultimate princesses who are my
> daughters.
> His name is Evil Eye."
>
> No comments.
>
> mi'e .evgenis.
>
>
>
> Yahoo! Groups Sponsor
> ADVERTISEMENT
> finalURL ="http://rd.yahoo.com/M=168643.1620686.3168692.1261774/D=egroupweb/S=1705739206:HM/A=799560/R=0/*http://shop.store.yahoo.com/cgi-bin/c
> ink?overstock3+shopping:dmad/M=168643.1620686.3168692.1261774/D=egroupweb/S=1705739206:HM/A=799560/R=1/1002130865+http://us.rmi.yahoo
> com/rmi/http://www.overstock.com/rmi-framed-url/http://www.overstock.com/cgi-bin/d2.cgi%3Fcid=12715"; var flashFileURL =
> "http://java.yahoo.com/a/1-/flash/misc/osyahooswf_0925.swf"; var noFlashImg =
> "http://java.yahoo.com/a/1-/flash/misc/osyahooalt_0925.gif"; function makeNewWindow(url) { var newWindow = window.open(url); }
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.
>

-- 
It's said that Mullah Omar has met two non-Muslims in his life. Others say
even that's not true.

Sami ul-Haq, Osama bin Laden's closest friend in Pakistan, runs the
"University for the Education of Truth," a fundamentalist institution that
educated and trained nine out of the Taliban's top 10 leaders.